import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns
import pandas as pd

tips = sns.load_dataset("tips")

sns.swarmplot(x="tip", y='time', order=['Dinner', 'Lunch'],
              orient='h', hue="sex", data=tips)

plt.show()
